<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Architect | Design news</title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="script/jq-min.js"></script>
    <script src="script/stellar.js"></script>
</head>
<body>
<!--/*Corrected!!!*/-->
<div class="design-main">

    <div class="header" data-stellar-background-ratio="0.5">
        <div class="top-nav">
            <a href="#"><img src="image/header-logo1.png" alt="header-logo1"></a>
            <span class="architect-text"><a href="#">Architect</a></span>
            <ul class="links">
                <li><a href="#">Home</a></li>
                <li><a href="#">Architecture design</a></li>
                <li><a href="#">Strange Buildings</a></li>
                <li><a href="#">MAGAZINE</a></li>
                <li><a href="#">BLOG</a></li>
                <li><a href="#">NEWS</a></li>
                <div class="search"><img src="image/search.png" alt="scope"></div>
            </ul>
        </div>
    </div>
    <div class="header-buttons">
        <span class="header-design-news">THE LATEST NEWS ON DESIGN & ARCHITECTURE</span>
        <button class="subscribe">Subscribe Now</button>
        <button class="best-article">Best Articles</button>
    </div>
</div>

    <div class="most-popular">

    <span class="popular-post">Most popular posts</span>

        <div class="popupalar-section">
            <div class="photo1">Vanglo House By LWPAC in Canada</div>
            <div class="photo2">Sunrise Expanse Hotel in USA</div>
            <div class="photo3">Stargaze Resort & Spa in USA</div>
            <div class="photo4">Royal Blossom Hotel & Spa in USA</div>
            <div class="photo5">Sunset Shack Hotel in Spain</div>
            <div class="photo6">Glorious Expanse Hotel in France</div>
        </div>
    </div>

    <div class="most-popular-clients" data-stellar-background-ratio="1">
        <span>our most popular clients</span>
        <div class="blue-line"></div>
        <div class="grid-correction">
            <img src="image/logo1.png" alt="n-post">
            <img src="image/logo2.png" alt="dryme">
            <img src="image/logo3.png" alt="duse">
            <img src="image/logo4.png" alt="journey">
        </div>
    </div>

    <div class="top-rated-block">
        <span>Top rated</span>
        <div class="photo-block">
            <img src="image/top-r1.png" alt="photo1">
            <img src="image/top-r2.png" alt="photo2">
            <img src="image/top-r2.png" alt="photo3">
            <img src="image/top-r3.png" alt="photo4">
            <img src="image/top-r5.png" alt="photo5">
            <img src="image/top-r6.png" alt="photo6">
            <img src="image/top-r7.png" alt="photo7">
        </div>
    </div>

    <div class="hot-news">
        <span>hot news</span>
        <div class="hot-news-photos">
            <div class="news-1">
                <h2>Prophecy Hotel & Spa in Emirate</h2>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                    Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                    soil and It is a great way to decorate your outdoor</p>
            </div>
            <div class="news-2">
                <h2>Nebula Hotel in Spain</h2>
            </div>
            <div class="news-3">
                <h2>Western Pyramid Resort in Egypt</h2>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                    Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil
                    and It is a great way to decorate your outdoor</p>
            </div>
            <div class="news-4">
                <h2>Grand Meadows Resort in Maldives</h2>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                    Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil
                    and It is a great way to decorate your outdoor</p>
            </div>
            <div class="news-5">
                <h2>Wanderlust Resort in Tenerife</h2>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                    Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil
                    and It is a great way to decorate your outdoor</p>
            </div>
            <div class="news-6">
                <h2>Twin Sanctuary Hotel in Great Britain</h2>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                    Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil
                    and It is a great way to decorate your outdoor</p>
            </div>
            <div class="news-7">
                <h2>Prism Hotel in Ireland</h2>
            </div>
            <div class="news-8">
                <h2>King's Shroud Resort in Spain</h2>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                    Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil
                    and It is a great way to decorate your outdoor</p>
            </div>
        </div>
    </div>

    <footer>
        <div class="footer-content">
            <span> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</span>
            <img src="image/footer-logo.png" alt="footer-logo"></div>
    </footer>
</div>

<script>$.stellar();</script>
</body>
</html>